{
  "name": "fp-stock-exchange",
  "description": "",
  "main": "",
  "authors": [
    "kordianw <kodian.wiklinski@gmail.com>"
  ],
  "license": "MIT",
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules"
  ],
  "dependencies": {
    "bootstrap": "^4.0.0-beta",
    "components-font-awesome": "^4.7.0",
    "moment": "^2.16.0",
    "popper.js": "^1.12.3"
  }
}
